Subject: Bug#522358: AIGLX error: dlopen of /usr/lib/dri/swrast_dri.so failed

From: Julien Cristau <[email-masked]>
Date: Tue, 28 Apr 2009 16:17:18 +0200

On Fri, Apr 24, 2009 at 10:20:32 +0800, [email-masked] wrote:

> I wonder how to stop this error.
>  (EE) AIGLX error: dlopen of /usr/lib/dri/swrast_dri.so failed (/usr/lib/dri/swrast_dri.so: cannot open shared object file: No such file or directory)
>  (EE) GLX: could not load software renderer
>  (II) GLX: no usable GL providers found for screen 0
> 
> I don't use my computer to render anything fancy, so perhaps it is
> assuming that I have certain packages installed.

And you're sending this to an unrelated bug report because...?

Cheers,
Julien